@import "accessibility.css";
@import "migrateddefaultstyles.css";
@import "content.css";
@import "slider.css";

@font-face {
  /* A font by Jos Buivenga (exljbris) -> https://www.exljbris.com */
  font-family: "diavlobook";
  src: url("../media/diavlo_book_ii_37-webfont.eot");
  src: url("../media/diavlo_book_ii_37-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../media/diavlo_book_ii_37-webfont.woff") format("woff"),
    url("../media/diavlo_book_ii_37-webfont.ttf") format("truetype"),
    url("../media/diavlo_book_ii_37-webfont.svg#diavlobook") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Ubuntu";
  src: url("../media/Ubuntu.ttf.woff") format("woff"),
    url("../media/Ubuntu.ttf.svg#Ubuntu") format("svg"),
    url("../media/Ubuntu.ttf.eot"),
    url("../media/Ubuntu.ttf.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Ubuntu-Bold";
  src: url("../media/Ubuntu-Bold.ttf.woff") format("woff"),
    url("../media/Ubuntu-Bold.ttf.svg#Ubuntu-Bold") format("svg"),
    url("../media/Ubuntu-Bold.ttf.eot"),
    url("../media/Ubuntu-Bold.ttf.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

body {
}
#wrapBody {
  width: 100%;
  float: left;
}
#wrap {
  background: url(../images/bgbody2.jpg) top center no-repeat;
  width: 100%;
  float: left;
}
#wrap02 {
  /*background: url(../images/slider.png) center top no-repeat;*/
  width: 100%;
  float: left;
}
#headerImagesLayer {
  background: url(../images/slider.png) center top no-repeat;
  width: 100%;
  float: left;
  position: absolute;
  height: 443px;
  top: 0;
  left: 0;
}
#wrap03 {
  background: url(../images/wrap03.png) center top no-repeat;
  width: 100%;
  float: left;
  position: relative;
  z-index: 99;
}
body a.tagsmall {
  font-size: 16px;
}
body a.tagmedium {
  font-size: 22px;
}
body a.tagbig {
  font-size: 28px;
}

.publishSystemNotify {
  display: none;
}
iframe,
iframe table,
.elist {
  background-color: #fff;
}
.mailformplus_contactform p {
  clear: both;
  display: block;
  float: left;
  width: 100%;
}
img {
  border: none;
}
/* Layout */
#alles {
  width: 1140px;
  margin: 0 auto;
}
#layout01 {
  float: left;
  margin-left: 31px;
  min-height: 500px;
  width: 1080px;
}
#layout02 {
  float: left;
  width: 1078px;
  position: relative;
}

#layout03 {
  background: url("../images/logo.png") no-repeat scroll center top transparent;
  float: left;
  height: 88px;
  position: absolute;
  text-align: right;
  top: 22px;
  left: 0;
  width: 1078px;
}

#layout04 {
  float: left;
  width: 1078px;
  height: 125px;
}

#language {
  height: 25px;
  float: left;
  width: auto;
  position: relative;
  left: 12px;
  top: 10px;
}

#language a {
  margin-right: 10px;
}

#layout05 {
  float: right;
  width: 450px;
  padding: 10px 4px 5px 0;
  color: #2f420a;
  font-size: 11px;
  font-family: "Ubuntu", Arial, Helvetica, sans-serif;
  text-align: right;
}
#layout05 a {
  color: #2f420a;
  background: url(../images/quickbg.png) no-repeat center left transparent;
  padding-left: 10px;
  padding-right: 10px;
}

#layout06 {
  float: left;
  width: 1079px;
  padding-top: 97px;
}

#layout07wrap {
  float: left;
  width: 1080px;
  padding-bottom: 19px;
  margin-top: 316px;
}
#layout07 {
  float: left;
  width: 1080px;
  padding-bottom: 19px;
  padding-top: 24px;
  position: relative;
}
#layout09 {
  float: left;
  width: 251px;
  padding-left: 5px;
  background: url(../images/sub_bg.png) repeat-x top left #9a0d17;
  min-height: 446px;
  -moz-border-radius-topleft: 7px;
  -moz-border-radius-topright: 7px;
  -webkit-border-radius: 7px 7px 0px 0px;
  border-radius: 7px 7px 0px 0px;
  -webkit-box-shadow: 2px 4px 9px -3px #000;
  -moz-box-shadow: 2px 4px 9px -3px #000;
  box-shadow: 2px 4px 9px -3px #000;
  position: relative;
  top: -75px;
}

#layout10 {
  color: #ffffff;
  float: left;
  font-family: "diavlobook", Arial, Helvetica, sans-serif;
  font-size: 18px;
  height: 17px;
  margin-top: 12px;
  text-align: center;
  width: 245px;
  text-shadow: 1px 1px 5px #000;
}

#layout08 {
  float: right;
  width: 774px;
  padding-right: 0px;
}
#layout11 {
  float: left;
  width: 770px;
}
#layout12 {
  width: 1080px;
  margin: 0 auto;
  height: 260px;
  position: relative;
}
#layout13 {
  float: left;
  width: 195px;
  color: #545454;
  font-size: 12px;
  font-family: "Ubuntu", Arial, Helvetica, sans-serif;
  padding-left: 30px;
  padding-top: 15px;
  line-height: 20px;
}
#buergerstftung {
  float: right;
  margin-right: 20px;
  margin-top: 35px;
}
.footheadline {
  color: #ce2c37;
  font-size: 20px;
  font-family: "Ubuntu-Bold";
  font-weight: normal;
  float: left;
  padding-top: 10px;
  padding-bottom: 20px;
}
.footheadline01 {
  color: #ce2c37;
  font-size: 20px;
  font-family: "Ubuntu-Bold";
  font-weight: normal;
  float: left;
  padding-top: 10px;
}
#layout13 a {
  color: #3e3e3e;
}
#layout13 p.kontakt {
  float: left;
  padding-top: 0px;
  margin: 0px;
  padding-left: 60px;
  background: url(../images/wappen.png) no-repeat top left transparent;
}

#layout14 {
  background: url("../images/regionNeckar.png") no-repeat scroll left top
    transparent;
  float: right;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  height: 25px;
  line-height: 20px;
  margin-top: 72px;
  padding-top: 30px;
  width: 175px;
}
#layout15 {
  float: left;
  width: 345px;
  padding-top: 15px;
  padding-left: 40px;
  text-align: right;
  color: #545454;
}

#layout17 {
  float: left;
  color: #3e3e3e;
  font-size: 11px;
  font-family: "Ubuntu", Arial, Helvetica, sans-serif;
  padding-top: 5px;
  text-align: right;
  position: absolute;
  right: 20px;
  bottom: 5px;
}
#layout17 a {
  color: #3e3e3e;
}
#layout18 {
  float: left;
  width: 1100px;
  background: url("../images/layout07.png") no-repeat scroll center top
    transparent;
}
#footer {
  clear: both;
  float: left;
  height: 180px;
  width: 100%;
  margin-top: -19px;
}
#footer01 {
  clear: both;
  float: left;
  height: 265px;
  width: 100%;
  background-color: #e6e6e6;
  box-shadow: 3px 13px 20px 8px #333;
}
/* Nachoben-Link und Drucken-Link */

#nachOben {
  float: left;
  width: 140px;
}
#nachOben a {
  background: url("../images/nachOben.gif") no-repeat scroll 0 2px transparent;
  float: left;
  font-size: 13px;
  padding: 3px 0 6px 22px;
  text-decoration: none;
  width: 140px;
  font-family: Tahoma, Geneva, sans-serif;
  color: #d0101d;
  font-weight: bold;
  font-size: 13px;
}

/* Tag-Cloud */
a.cloudlinklevel1,
a.cloudlinklevel2,
a.cloudlinklevel3 {
  font-size: 17px !important;
}
a.cloudlinklevel1,
a.cloudlinklevel2,
a.cloudlinklevel3,
a.cloudlinklevel4,
a.cloudlinklevel5,
a.cloudlinklevel6,
a.cloudlinklevel7,
a.cloudlinklevel8,
a.cloudlinklevel9,
a.cloudlinklevel10,
a.cloudlinklevel11,
a.cloudlinklevel12,
a.cloudlinklevel13,
a.cloudlinklevel14,
a.cloudlinklevel15,
a.cloudlinklevel16,
a.cloudlinklevel17,
a.cloudlinklevel18,
a.cloudlinklevel19,
a.cloudlinklevel20,
a.cloudlinklevel21,
a.cloudlinklevel22,
a.cloudlinklevel23,
a.cloudlinklevel24,
a.cloudlinklevel25,
a.cloudlinklevel26,
a.cloudlinklevel27,
a.cloudlinklevel28,
a.cloudlinklevel29,
a.cloudlinklevel30,
a.cloudlinklevel31,
a.cloudlinklevel32,
a.cloudlinklevel33,
a.cloudlinklevel34,
a.cloudlinklevel35,
a.cloudlinklevel36,
a.cloudlinklevel37,
a.cloudlinklevel38,
a.cloudlinklevel39,
a.cloudlinklevel40 {
  font-size: 14px;
}

#tagcloud {
  margin-top: 40px;
  height: 110px;
  overflow: hidden;
  width: 400px;
  text-align: left;
  text-align: justify;
  word-spacing: 10px;
  line-height: 25px;
}
#tagcloud p a {
  color: #545454;
  margin: 0 10px 10px;
}

#tagcloud .ce-bodytext P {
  float: left;
  width: auto;
}

#drucken {
  float: left;
  width: 130px;
  margin-right: 30px;
}
#drucken a {
  background: url("../images/drucken.gif") no-repeat scroll 0 2px transparent;
  color: #d0101d;
  float: left;
  font-size: 13px;
  padding: 3px 0 6px 37px;
  text-decoration: none;
  width: 110px;
  font-family: Tahoma, Geneva, sans-serif;
  font-weight: bold;
}
#top_printlink {
  float: left;
  width: 20px;
  position: absolute;
  right: 0;
  top: 433px;
}
#top_printlink .left {
  float: left;
}
#top_printlink .right {
  float: right;
}
#top_printlink .nachoben {
  padding: 0 0 0 15px;
  background: url(../images/nachoben.gif) no-repeat 0 2px;
}
#top_printlink .right a {
  padding: 0 0 0 15px;
  background: url(../images/print.gif) no-repeat 0 2px;
}
#top_printlink a {
  color: #d0101d;
}
.csc-linkToTop {
  padding: 0 0 0 15px;
  background: url(../images/nachoben.gif) no-repeat 0 3px;
}
.csc-linkToTop a {
  color: #025750;
}
/* Suchbereich */
#suchbereich1 {
  background: url("../images/suche_bg.png") no-repeat scroll 0 0 transparent;
  height: 52px;
  left: 555px;
  position: absolute;
  top: 2px;
  width: 253px;
  z-index: 100;
}
#suchbereich1 a {
  float: left;
  width: 100%;
}
#suchbereich1 .bereich1 {
  float: left;
  width: 160px;
  margin: 6px 0 0 20px;
  height: 27px;
  line-height: 15px;
  border: 1px solid #000;
  cursor: pointer;
  pointer-events: none;
}
#suchbereich1 .suche {
  color: #4b4b4d;
  float: left;
  font-size: 11px;
  width: 145px;
  border: none;
  margin: 0;
  padding: 7px;
  background: #fff none;
  font-family: Verdana, Geneva, sans-serif;
}
#suchbereich1 .bereich2 {
  float: left;
  height: 50px;
  margin: 17px 0 0;
  width: 45px;
}
#suchbereich1 .sucheAbsenden {
  width: 33px;
  height: 34px;
  position: relative;
  top: -12px;
  left: 12px;
}
/* ######################### Hauptmenü ########################### */

.mainMenueId {
  width: 660px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 1000;
}
#menue1 {
  position: relative;
  z-index: 9999999;
}
.menueId {
  float: left;
  text-transform: uppercase;
}
.menueId ul {
  margin: 0px;
  padding: 0px;
  float: left;
}
.menueId ul.navId ul {
  visibility: hidden;
}
.menueId ul.navId li:hover > ul,
.menueId ul.navId li.hover > ul {
  visibility: visible;
}
.menueId ul li {
  float: left;
  left: 0px;
  top: 0px;
  list-style-type: none;
  position: relative;
  background: url(../images/main_menu_bg.png) repeat-x transparent;
  -moz-border-radius-bottomleft: 7px;
  -moz-border-radius-bottomright: 7px;
  -webkit-border-radius: 0px 0px 7px 7px;
  border-radius: 0px 0px 7px 7px;
  -webkit-box-shadow: 2px 4px 9px -3px #000;
  -moz-box-shadow: 2px 4px 9px -3px #000;
  box-shadow: 2px 4px 9px -3px #000;
  margin-left: 6px;
  z-index: 10;
}

.menueId ul li a {
  text-decoration: none;
  display: block;
  color: #fff;
  font-size: 17px;
  font-family: "diavlobook", Arial, Helvetica, sans-serif;
  font-weight: normal;
  padding: 12px 8px;
  margin: 0px;
  text-align: left;
  line-height: 18px;
  z-index: 10;
}

.menueId ul li a.menueebene0Active,
.menueId ul li a.menueebene0Active:hover,
.menueId ul li a.menueebene1Active,
.menueId ul li a.menueebene1Active:hover,
.menueId ul li a.menueebene2Active,
.menueId ul li a.menueebene2Active:hover,
.menueId ul li a.menueebene3Active,
.menueId ul li a.menueebene3Active:hover,
.menueId ul li a.menueebene4Active,
.menueId ul li a.menueebene4Active:hover .menueId ul li a:hover {
  background: none;
}

.menueId ul li.menueebene0Active,
.menueId ul li.menueebene0Active:hover,
.menueId ul li.menueebene0:hover,
.menueId ul li.menueebene0Active,
.menueId ul li.menueebene0Active:hover,
.menueId ul li.menueebene0:hover,
.menueId ul li.menueebene1Active,
.menueId ul li.menueebene1Active:hover,
.menueId ul li.menueebene1:hover,
.menueId ul li.menueebene1Active,
.menueId ul li.menueebene1Active:hover,
.menueId ul li.menueebene1:hover,
.menueId ul li.menueebene2Active,
.menueId ul li.menueebene2Active:hover,
.menueId ul li.menueebene2:hover,
.menueId ul li.menueebene2Active,
.menueId ul li.menueebene2Active:hover,
.menueId ul li.menueebene2:hover,
.menueId ul li.menueebene3Active,
.menueId ul li.menueebene3Active:hover,
.menueId ul li.menueebene3:hover,
.menueId ul li.menueebene3Active,
.menueId ul li.menueebene3Active:hover,
.menueId ul li.menueebene3:hover,
.menueId ul li.menueebene4Active,
.menueId ul li.menueebene4Active:hover,
.menueId ul li.menueebene4:hover,
.menueId ul li.menueebene4Active,
.menueId ul li.menueebene4Active:hover,
.menueId ul li.menueebene4:hover {
  color: #fff;
  background: url(../images/main_menu_bg_active.png) repeat-x transparent;
  -moz-border-radius-bottomleft: 7px;
  -moz-border-radius-bottomright: 7px;
  -webkit-border-radius: 0px 0px 7px 7px;
  border-radius: 0px 0px 7px 7px;
  -webkit-box-shadow: 2px 4px 9px -3px #000;
  -moz-box-shadow: 2px 4px 9px -3px #000;
  box-shadow: 2px 4px 9px -3px #000;
  z-index: 10;
}

.menueId ul li a.menueebene0Active,
.menueId ul li a.menueebene1Active,
.menueId ul li a.menueebene2Active,
.menueId ul li a.menueebene3Active,
.menueId ul li a.menueebene4Active,
.menueId ul li a.menueebene5Active,
.menueId ul li a:hover,
.menueId ul li.menueebene0Active,
.menueId ul li a.menueebene0:hover,
.menueId ul li.menueebene0:hover a.menueebene0,
.menueId ul li.menueebene1Active,
.menueId ul li a.menueebene1:hover,
.menueId ul li.menueebene1:hover a.menueebene1,
.menueId ul li.menueebene2Active,
.menueId ul li a.menueebene2:hover,
.menueId ul li.menueebene2:hover a.menueebene2,
.menueId ul li.menueebene2Active a,
.menueId ul li.menueebene3Active,
.menueId ul li a.menueebene3:hover,
.menueId ul li.menueebene3:hover a.menueebene3,
.menueId ul li.menueebene3Active a,
.menueId ul li.menueebene4Active,
.menueId ul li a.menueebene4:hover,
.menueId ul li.menueebene4:hover a.menueebene4,
.menueId ul li.menueebene5Active,
.menueId ul li a.menueebene5:hover,
.menueId ul li.menueebene5:hover a.menueebene5,
.menueId ul li.menueebene5Active a,
.menueId ul li.menueebene0Active,
.menueId ul li.menueebene0Active:hover,
.menueId ul li.menueebene0:hover,
.menueId ul li:hover.menueebene0Active,
.menueId ul li.menueebene0Active a,
.menueId ul li.menueebene1Active,
.menueId ul li.menueebene1Active:hover,
.menueId ul li.menueebene1:hover,
.menueId ul li:hover.menueebene1Active,
.menueId ul li.menueebene1Active a,
.menueId ul li.menueebene2Active,
.menueId ul li.menueebene2Active:hover,
.menueId ul li.menueebene2:hover,
.menueId ul li:hover.menueebene2Active,
.menueId ul li.menueebene3Active,
.menueId ul li.menueebene3Active:hover,
.menueId ul li.menueebene3:hover,
.menueId ul li:hover.menueebene3Active,
.menueId ul li.menueebene4Active,
.menueId ul li.menueebene4Active:hover,
.menueId ul li.menueebene4:hover,
.menueId ul li:hover.menueebene4Active,
.menueId ul li.menueebene4Active a,
.menueId ul li.menueebene5Active,
.menueId ul li.menueebene5Active:hover,
.menueId ul li.menueebene5:hover,
.menueId ul li:hover.menueebene5Active {
  border: none;
  z-index: 10;
}

.menueId ul li.menueebene0 ul,
.menueId ul li.menueebene0Active ul,
.menueId ul li.menueebene1 ul,
.menueId ul li.menueebene1Active ul,
.menueId ul li.menueebene2 ul,
.menueId ul li.menueebene2Active ul,
.menueId ul li.menueebene3 ul,
.menueId ul li.menueebene3Active ul,
.menueId ul li.menueebene4 ul,
.menueId ul li.menueebene4Active ul {
}
.menueId ul li ul ul,
.menueId ul li ul ul ul {
  left: 209px;
  top: -1px;
}
.menueId ul li.menueebene2 ul ul,
.menueId ul li.menueebene2Active ul ul {
  left: 208px;
}

.menueId ul li.menueebene3 ul ul,
.menueId ul li.menueebene3Active ul ul {
  left: -208px;
}
.menueId ul li.menueebene4 ul,
.menueId ul li.menueebene4Active ul {
  left: 0px;
}
.menueId ul li.menueebene4 ul ul,
.menueId ul li.menueebene4Active ul ul {
  left: -208px;
}
/* Ebene 2 */

.menueId ul li ul {
  display: none;
  width: 210px;
  float: none;
  position: absolute;
  top: 41px;
  left: 0px;
  padding: 0 0 2px 0;
  margin: 0px;
  z-index: -1;
  background-color: transparent;
  background: #c30310;
  opacity: 0.9;
}

.menueId ul li ul li {
  background-image: none !important;
  background-color: transparent;
  padding: 0;
  margin: 0px !important;
  box-shadow: none !important;
  border-radius: 0px !important;
  border-top: 1px solid #91020b !important;
}

.menueId ul li ul li a {
  display: block;
  text-decoration: none;
  color: #fff !important;
  float: left;
  font-family: "Ubuntu";
  font-weight: normal;
  padding: 8px 5px 8px 8px !important;
  text-align: left;
  width: 196px !important;
  background-image: none !important;
  height: auto;
  font-size: 11px !important;
  text-transform: uppercase;
  text-shadow: none !important;
  background-color: #transparent;
}

.menueId ul li ul li a.pfeilSub {
  background: url("../images/submenu.gif") no-repeat scroll right center
    transparent !important;
}
.menueId ul li ul li a.pfeilSub:hover {
  background-image: none !important;
  background-color: #fff !important;
}

.menueId ul li ul li a:hover,
.menueId ul ul ul li a:hover {
  display: block;
  text-decoration: none;
  color: #000 !important	;
  float: left;
  font-family: "Ubuntu";
  font-weight: normal;
  padding: 6px 5px 6px 8px !important;
  text-align: left;
  margin: 2px 0px;
  width: 196px;
  letter-spacing: 0px;
  background-color: #fff;
}
/* Ebene 3 */
.menueId ul ul ul {
  display: none;
  float: none;
  position: absolute;
  border: 0;
  background-image: none !important;
  padding: 0px 0px 0px;
  opacity: 0.9;
}

.menueId li:hover ul,
.menueId li.hover ul,
.menueId li.over ul {
  display: block;
}

/* Subnavi */
#subnavi {
  float: left;
  width: 246px;
  background-color: #c30310;
  margin: 20px 0px 10px;
  -webkit-box-shadow: 0 0 11px -2px #000;
  -moz-box-shadow: 0 0 11px -2px #000;
  box-shadow: 0 0 11px -2px #000;
  padding-top: 2px;
  text-transform: uppercase;
}

/* Ebene 1 */
#subnavi ul {
  float: left;
}
#subnavi ul li {
  display: block;
  clear: both;
  float: left;
}
#subnavi ul li a {
  background-color: #ffffff;
  clear: both;
  color: #3f3f3f;
  display: block;
  float: left;
  font-family: "diavlobook", Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: normal;
  margin: 0 2px 3px;
  padding: 6px 6px 6px 15px;
  text-decoration: none;
  width: 220px;
}
#subnavi ul li a:hover {
  background-color: #c30310;
  color: #fff;
  text-shadow: 1px 1px 1px #000;
}
#subnavi ul li a.menueebeneActive,
#subnavi ul li a.menueebeneActive:hover {
  background-color: #c30310;
  color: #fff;
  text-shadow: 1px 1px 1px #000;
}
#subnavi ul li a:hover,
#subnavi ul li a.menueebeneActive,
#subnavi ul li a.menueebeneActive:hover {
  background-color: #c30310;
  color: #fff;
  text-shadow: 1px 1px 2px #000;
}
#subnavi ul li a:hover {
  font-family: "Ubuntu";
  font-weight: normal;
}
/* Ebene 2 */

#subnavi ul ul {
  float: left;
  padding: 8px 0;
  width: 241px;
  margin: 0 0 3px 2px;
  background: #fff;
}
#subnavi ul li ul {
  list-style: none;
}
#subnavi ul li ul li {
  background: none;
  border: none;
}
#subnavi ul li ul li a {
  margin: 0;
  padding: 3px 0px 4px 40px;
  color: #3f3f3f;
  float: left;
  width: 176px;
  background: none;
  border: none;
  text-transform: uppercase;
  font-size: 15px;
  font-family: "diavlobook", Arial, Helvetica, sans-serif;
}
#subnavi ul li ul li a:hover,
#subnavi ul li ul li a.menueebeneActive,
#subnavi ul li ul li a.menueebeneActive:hover,
#subnavi ul li ul li a:hover {
  margin: 0;
  padding: 3px 0px 4px 40px;
  color: #c30310;
  border: none;
  text-shadow: none;
  text-decoration: none;
  font-weight: normal;
  float: left;
  width: 176px;
  font-size: 15px;
  text-transform: uppercase;
  background: url(../images/plus.png) no-repeat 15px 5px transparent;
  font-family: "diavlobook", Arial, Helvetica, sans-serif;
}
#subnavi ul li ul li a:hover {
  font-family: "Ubuntu";
  font-weight: normal;
}

/* Ebene 3 */
#subnavi ul ul ul {
  width: 239px;
}
#subnavi ul li ul {
}
#subnavi ul li ul li ul li {
}
#subnavi ul li ul li ul li a {
  font-size: 12px;
  padding: 3px 0 4px 50px;
  width: 159px;
}
#subnavi ul li ul li ul li a:hover,
#subnavi ul li ul li ul li a.menueebeneActive,
#subnavi ul li ul li ul li a.menueebeneActive:hover,
#subnavi ul li ul li ul li a:hover {
  font-size: 12px;
  padding: 3px 0 4px 50px;
  width: 159px;
}
#subnavi ul li ul li ul li a:hover {
}

/* Headlines */
#contentbereich .imageDescription {
  display: block;
}
.imageContent {
  float: right;
  position: relative;
  padding-bottom: 0px;
  padding-left: 12px;
  padding-right: 0px;
  padding-top: 5px;
}
.imageDescriptionText {
  font-size: 11px;
  padding-left: 0px;
  width: 207px;
  color: #1a171b;
  text-align: right;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 5px;
}
.wetterGrad {
  float: left;
  padding-left: 15px;
}
.typo3-editPanel {
  float: left;
}
.veranstaltungenBild,
.veranstaltungenBild02 {
  float: left;
  margin: 0 10px 8px 0px;
  clear: both;
  border: 1px solid #d4d4d4;
}
.veranstaltungenBild02 {
  float: right;
  margin: 8px 0 0 10px;
}
#contentbereich .alpha-sitemap-chars {
  margin: 12px 0;
  background: #e5ebf5;
  border: 1px solid #99b2da;
  text-align: center;
  padding: 6px;
}
#contentbereich .alpha-sitemap-chars span {
  color: #cccccc;
  text-shadow: 1px 1px 3px #99b2da;
  font-size: 15px;
}
#contentbereich .alpha-sitemap-chars span a {
  color: #2f6d77;
  text-shadow: 1px 1px 3px #99b2da;
  font-size: 15px;
}
#contentbereich .alpha-sitemap-chars .active {
  color: #04378b;
  text-shadow: 1px 1px 3px #99b2da;
  font-size: 15px;
}
/**
 *	Wird nur für Backendbenutzer angezeigt
 *  width anpassen
 */
/* contentbereich */
.typo3-editPanel {
  background-color: #f1f1f1;
  border: 1px dotted #909090;
  clear: both;
  float: left;
  font-size: 11px;
  padding: 4px;
  width: 97%;
}
#homeBoxRight02 .typo3-editPanel {
  display: none;
}
/* contentInfobox */
.contentbereichInfobox .typo3-editPanel {
  margin: 5px 0 0 0;
  width: 605px;
}
/* rechte Randleiste */
.typo3-editPanel {
}
.infobox .typo3-editPanel {
  width: 174px;
}
.typo3-editPanel-controls {
  float: left;
  margin-right: 4px;
}
.typo3-editPanel-controls .feedit-icon {
  margin: 0 4px 0 0;
}
.typo3-editPanel-label {
  float: left;
  color: #000000;
  font: 11px arial, tahoma, helvetica, sans-serif;
  padding: 2px 0 0 0;
}
#contentbereich .ce-gallery DIV.ce-row {
  margin-left: 0 !important;
}
#contentbereich .ce-gallery DIV.ce-row DIV.ce-column.ce-column {
  padding-left: 0 !important;
  background: none;
  /* uncommented because of 10 */
  /* margin-left: 14px; */
}

/*menu type section index*/

.frame-type-menu_section UL UL {
  margin-left: 0 !important;
}

.frame-type-menu_section UL UL LI {
  background: none repeat scroll 0 0 !important;
  float: left;
  padding-left: 0 !important;
  padding-right: 2.4%;
}
DIV.ce-column {
  height: 100%;
}
